class ChangeIsOrderedFromAnswerToQuestion < ActiveRecord::Migration[5.2]
  def change
    remove_column :exercise_standard_answers,:is_ordered
    add_column :exercise_questions,:is_ordered,:boolean,:default => true
  end
end
